lapacke_cbdsqr_work.c(3)

NAME
lapacke_cbdsqr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cbdsqr_work (int matrix_layout, char uplo, lapack_int n, lapack_int ncvt, lapack_int nru, lapack_int ncc, float *d, float *e, lapack_complex_float *vt, lapack_int ldvt, lapack_complex_float *u, lapack_int ldu, lapack_complex_float *c, lapack_int ldc, float *work)

Function Documentation

  lapack_int LAPACKE_cbdsqr_work (int matrix_layout, char uplo, lapack_int n, lapack_int ncvt, lapack_int nru, lapack_int ncc, float * d, float * e, lapack_complex_float * vt, lapack_int ldvt, lapack_complex_float * u, lapack_int ldu, lapack_complex_float * c, lapack_int ldc, float * work)

Definition at line 36 of file lapacke_cbdsqr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.